<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:ce="http://typo3.org/ns/TYPO3/CMS/FluidStyledContent/ViewHelpers"
      data-namespace-typo3-fluid="true"
>
<f:layout name="Content"/>
<f:section name="Main">
    <div class="o-cms-content" id="c{data.uid}">
        <div class="o-cms-content__body">
            <div class="c-hotline">
                <!--@TODO: needs further styling of this element-->
                <h2 class="c-hotline__title">
                    {settings.language.hotline.header}
                </h2>

                <ul class="c-hotline__list">
                    <li>{settings.language.hotline.bodytext}</li>
                    <li>
                        <a href="tel:{settings.language.hotline.number}"
                           class="c-hotline__phone">
                            <h3>
                                {settings.language.hotline.number}
                            </h3>
                        </a>
                    </li>
                    <li>{settings.language.hotline.footer}</li>
                </ul>
            </div>
        </div>
    </div>
</f:section>
</html>
